---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Prorita + naposledy upravené
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prorita + naposledy vytvorené
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prorita + termín splnenia
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Termín
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Dátum uzavrenia
  columns: '["-closed"]'
- 
  id: 6
  name: Dátum vzniku
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
